{
  "name": "lnx-connect",
  "version": "1.0.0",
  "description": "",
  "keywords": [
    "connect",
    "eco",
    "system",
    "system",
    "lnx",
    "control"
  ],
  "homepage": "https://github.com/LupiNexMedia/lnx-connect#readme",
  "bugs": {
    "url": "https://github.com/LupiNexMedia/lnx-connect/issues"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/LupiNexMedia/lnx-connect.git"
  },
  "license": "UNLICENSED",
  "author": "LupiNex Media",
  "type": "commonjs",
  "main": "index.js",
  "scripts": {
    "test": "nodemon index.js"
  },
  "dependencies": {
    "bcrypt": "^6.0.0",
    "body-parser": "^2.2.2",
    "browser-sync": "^3.0.4",
    "chalk": "^5.6.2",
    "chokidar": "^5.0.0",
    "clean-css": "^5.3.3",
    "cookie-parser": "^1.4.7",
    "cors": "^2.8.6",
    "crypto": "^1.0.1",
    "dotenv": "^17.4.0",
    "ejs": "^5.0.1",
    "express": "^5.2.1",
    "express-minify": "^1.0.0",
    "express-minify-html-2": "^2.0.0",
    "fs": "^0.0.1-security",
    "jsonwebtoken": "^9.0.3",
    "mysql2": "^3.20.0",
    "nodemailer": "^8.0.4",
    "nodemon": "^3.1.14",
    "os": "^0.1.2",
    "path": "^0.12.7",
    "sharp": "^0.34.5",
    "uglify-js": "^3.19.3",
    "uuid": "^13.0.0",
    "ws": "^8.20.0"
  }
}
